/* CSS Document */

/* Body and Universal Reset */

* {
    margin  : 0;
    padding : 0;
}

html {
    background : url(/images/backgrounds/bg-repeat.jpg) top center repeat-x #fff;
    min-height : 100%;
}

body {
    background : url(/images/backgrounds/bg.jpg) top center no-repeat;
    height     : auto;
}

#container {
}

#popupWindowCaller {
    display : none;
}

.clear {
    clear  : both;
    height : 0px;
}

img {
    border : none;
}

::selection {
    background : #393e42;
    color      : #FFF;
}

::-moz-selection {
    background : #393E42;
    color      : #FFF;
}

/* Defaults */

.inner {
    padding : 10px;
}

.rounded {
    -moz-border-radius    : 4px;
    -webkit-border-radius : 4px;
    -o-border-radius      : 4px;
    -ms-border-radius     : 4px;
    border-radius         : 4px;
}

.transition {
    -moz-transition    : all linear 0.2s;
    -webkit-transition : all linear 0.2s;
    -o-transition      : all linear 0.2s;
    transition         : all linear 0.2s;
}

#content ul.noContent li:before, #content .noContent ul li:before, #content .flexslider ul li:before {
    content : '';
}

#content ul.noContent li, #content .noContent ul li, #content .flexslider ul li {
    text-indent : 0;
    margin-left : 0;
}

/* Typography */
/*
font-family:'HelveticaNeueW01-45Ligh';
font-family:'HelveticaNeueW01-55Roma';
*/
/* Header */

.header_fill {
    height   : 66px;
    position : relative;
    float    : left;
    width    : 100%;
    display  : none;
}

#header {
    display          : block;
    width            : 100%;
    float            : left;
    padding          : 19px 0 0px;
	position         : relative;
}

#header a.logo {
    margin      : 0px;
    padding     : 0px;
    text-indent : -9999px;
	z-index     : 2;
    height      : 105px;
    width       : 410px;
    display     : block;
    position    : relative;
    background  : url(images/logos/logo.png) top left no-repeat;
}

.headerPhone {
	text-align: right;
	font-size: 32px;
	color: #0a8f42;
	padding-top: 40px;
	}

/* Main Navigation */

#mainNav {
    height           : 50px;
	background: #484a4f; /* Old browsers */
	background: -moz-linear-gradient(top,  #484a4f 0%, #414247 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#484a4f), color-stop(100%,#414247)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #484a4f 0%,#414247 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #484a4f 0%,#414247 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #484a4f 0%,#414247 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #484a4f 0%,#414247 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#484a4f', endColorstr='#414247',GradientType=0 ); /* IE6-9 */
}

#mainNav li {
    list-style : none;
    float      : left;
    position   : relative;
}

#mainNav > li {
    margin : 0 0 0 0px;
}

#mainNav > li.first {
    margin-left : 0;
}

#mainNav li a {
    padding    : 7px 15px;
    background : #FFF;
    color      : #000;
    display    : block;
}

#mainNav > li > a {
	padding: 15px 30px;
    height : 20px;
	background: none;
	font-size: 15px;
	text-transform: uppercase;
	color: #fdfdfd;
}

#mainNav li a:hover, #mainNav li a:active {
    background : #0a8f42;
    color      : #fff;
}

#mainNav li a:active {
    -webkit-box-shadow : inset 2px 2px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow    : inset 2px 2px 3px rgba(0, 0, 0, 0.2);
    -o-box-shadow      : inset 2px 2px 3px rgba(0, 0, 0, 0.2);
    box-shadow         : inset 2px 2px 3px rgba(0, 0, 0, 0.2);
}

#mainNav > li > a:hover {
	background: url(/images/backgrounds/nav-hover.png) left bottom repeat-x #525459;
	}

#mainNav > li > a:active, #mainNav li.current > a {
	background: url(/images/backgrounds/nav-active.png) left bottom repeat-x #2b2c2f;
	color: #9b9ca2;
	}



#mainNav ul {
    position : absolute;
    width    : 200px; /* left offset of submenus need to match (see below) */
    top      : -999px;
	border-bottom: 3px solid #0a8f42;
}

#mainNav ul li {
    width : 100%;
}

#mainNav li:hover {
    visibility : inherit; /* fixes IE7 'sticky bug' */
}

#mainNav li:hover ul, #mainNav li.sfHover ul {
    left    : 0;
    top     : 50px; /* match top ul list item height */
    z-index : 99;
}

#mainNav li:hover li ul, #mainNav li.sfHover li ul {
    top : -999em;
}

#mainNav li li:hover ul, #mainNav li li.sfHover ul {
    left : 200px; /* match ul width */
    top  : 0;
}

#mainNav li li:hover li ul, #mainNav li li.sfHover li ul {
    top : -999em;
}

#mainNav li li li:hover ul, #mainNav li li li.sfHover ul {
    left : 200px; /* match ul width */
    top  : 0;
}

#mainNav ul li a {
}

/* ================================= */
/* Mobile Navigation */
/* ================================= */

#mobile_nav {
    position : absolute;
    top      : 0;
    left     : 0;
    width    : 100%;
    float    : left;
    margin   : 0;
    padding  : 0;
}

#mobile_nav #mobile_nav_launch {
    height: 50px !important;
    width: 67px !important;
    line-height: 21px;
    position: relative;
    top: 0;
    right: 4.1666%;
    border-radius: 0;
    background: url(images/icons/nav.png) 45% center no-repeat;
    background-size: 60% 60%;
    text-indent: -9999px;
    float: right;
    border-left: 1px solid rgba(0,0,0,0.1);
    cursor: pointer;
}

#mobile_nav #mobile_nav_launch.active_mobile_launch {
    background-color: #363A39;
}

#mobile_nav .mobile_Nav_wrap {
    background : #363A39;
    position   : absolute;
    width      : 100%;
    float      : left;
    display    : block;
    top        : 50px;
    left       : 0;
    box-shadow : 0px 3px 5px rgba(0, 0, 0, 0.4);
	z-index    : 99999;
}

#mobile_nav ul {
    background : #363A39;
    float      : none;
    position   : relative;
    top        : 0;
    left       : 0;
    width      : 100%;
    list-style : none;
    display    : none;
    margin     : 0 auto !important;
    padding    : 0 !important;
    border-top : 5px solid #363a39;
    border-bottom : 5px solid #363a39;
}

#mobile_nav ul.active {
    display : block;
}

#mobile_nav ul li {
    width   : 100%;
    display : block;
	float   : left;
}

#mobile_nav ul li a {
    background    : #363A39;
    color         : #fff;
    font-size     : 16px;
    display       : block;
    float         : left;
    width         : 95%;
    font-weight   : bold;
    border-bottom : 1px solid #444;
    padding       : 8px 0 8px 5%;
}

#mobile_nav ul li a:hover, #mobile_nav ul li a:active {
    color       : #AAA;
    text-shadow : -1px -1px 0 #111;
    background  : #363A39;
}

#mobile_nav ul li.child a {
    font-weight  : normal;
    padding-left : 10%;
    width        : 90%;
    font-size    : 12px;
}

#mobile_nav ul li.child2 a {
    padding-left : 15%;
    width        : 85%;
}

#mobile_nav ul li.child3 a {
    padding-left : 20%;
    width        : 80%;
}


/* Sidebar */

#sidebar {
}

#content #subNav {
	margin: 0px;
	margin-bottom: 20px;
	padding-bottom: 0px;
	position: relative;
	z-index: 101;
	background: url(/images/backgrounds/sidebar-shadow.png) bottom center no-repeat;
	border-bottom: 1px solid #e5e5e5;
	}

#content #subNav li {
	background: #fff;
	text-indent: 0px;
	margin-left: 0px;
	padding: 0px;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	border-top: 1px solid #e5e5e5;
	}

#content #subNav li.child {
	border-top: none;
	padding-left: 20px;
	font-size: 11px;
	}

#content #subNav li a {
	display: block;
	padding: 7px 10px 7px 30px;
	color: #000;
	font-size: 13px;
	text-indent: -13px;
	}

#content #subNav li a:hover, #content #subNav li.down a {
	color: #0a8f42;
	}

#content #subNav li.child a {
	color: #666;
	font-size: 12px;
	padding: 4px 10px 7px 15px;
	}

#content #subNav li a:before {
	content     : "\203A \00a0 \00a0";
	color       : #0a8f42;
	font-size   : 14px;
	line-height : 10px;
	}

#content #subNav li.child a {
	padding-left: 20px;
	}

#content #subNav .subNavHeading {
	border-left: 1px solid #15a552;
	border-right: 1px solid #15a552;
	border-top: 1px solid #15a552;
	}

#subNav.blogSideNav li {
	border-top: none !important;
	border-bottom: 1px solid #e5e5e5;
	}

#content #subNav .subNavHeading a:hover {
	color: #000 !important;
	}

#content #subNav .subNavHeading a, h3.subNavHeading {
	color: #fff;
	font-size: 20px;
	background: #0a8f42;
	padding-top: 12px;
	padding-bottom: 12px;
	font-weight: normal;
	border: none !important;
	}

h3.subNavHeading {
	padding-left: 30px;
	margin-bottom: 0px;
	text-indent: -13px;
	padding-top: 8px;
	padding-bottom: 8px;
	}

.sideEvents .subNavHeading {
	}

.search .allPadding {
	background: #fff;
	padding: 10px;
	}

.search .subNavHeading {
	margin-bottom: 15px;
	}

.search select {
	margin: 10px 0;
	}

#content #subNav .subNavHeading a:hover {
	color: #fff;
	}

#content #subNav .subNavHeading a:before {
	content: none;
	}

.sideEnquiry {
	margin-bottom: 20px;
	}

.sideEnquiry .allPadding {
	padding: 20px 20px 20px 20px !important;
	}

.sideEnquiry p {
	margin-bottom: 15px;
	}

#sidebar .sideBlog .allPadding {
	padding: 20px;
	border: none;
	background: url(/images/backgrounds/homeBlog-bg.png) bottom right no-repeat #f5f8fb;
	}

.sideBlog {
	margin-bottom: 20px;
	}

#sideBlogBanner {
	background: none;
	margin-bottom: 0px;
	}
#sideBlogBanner p {
	margin-bottom: 10px;
	}

#sideBlogBanner a {
	text-decoration: underline;
	}

#sideBlogBanner a:hover {
	text-decoration: none;
	}

#sideBlogBanner .blogDateHome {
	float: right;
	margin: 0 0px 10px 13px;
	}

.homeNewsPara {
	line-height: 16px;
	}

/* Content */

#content {
    /*padding-top    : 10px;*/
    padding-bottom : 10px;
    width          : 100%;
    display        : block;
	background: url(/images/backgrounds/content-large-bg.png) center bottom no-repeat;
}

#copy p, #copy table, #copy ul, #copy ol {
    margin : 0 0 18px 0;
}

#copy ul, #copy ol {
    margin-left : 18px;
}

#copy > .allPadding {
	background: url(/images/backgrounds/content-bg.png) top left repeat-x;
	padding: 20px;
	}

/* Home */

#content ul#homeNav {
    margin        : 30px 0 15px;
    background    : #ccc;
}

#content #homeNav li {
    margin      : 0;
    padding     : 1px 0;
    text-align  : center;
    text-indent : 0;
    margin-left : 0 !important;
}

#content #homeNav li:before {
    content : '' !important;
}

#homeNav a {
    display          : block;
    background       : #EEEEEE;
    background-image : linear-gradient(bottom, rgb(50, 50, 50) 0%, rgb(70, 70, 70) 100%);
    background-image : -o-linear-gradient(bottom, rgb(50, 50, 50) 0%, rgb(70, 70, 70) 100%);
    background-image : -moz-linear-gradient(bottom, rgb(50, 50, 50) 0%, rgb(70, 70, 70) 100%);
    background-image : -webkit-linear-gradient(bottom, rgb(50, 50, 50) 0%, rgb(70, 70, 70) 100%);
    background-image : -ms-linear-gradient(bottom, rgb(50, 50, 50) 0%, rgb(70, 70, 70) 100%);
    background-image : -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(50, 50, 50)), color-stop(1, rgb(70, 70, 70)));
    padding          : 13px 15px;
    text-decoration  : none;
    margin           : 0;
    color            : #fff;
    font-weight      : bold;
    text-align       : center;
    text-transform   : uppercase;
    text-shadow      : -1px -1px 3px rgba(0, 0, 0, 0.2);
	text-decoration: none !important;
	font-size: 16px;
}

#homeNav a:active, #homeNav a:focus, #homeNav a:hover {
    box-shadow : inset -2px -2px 5px rgba(255, 255, 255, 0.08), inset 2px 2px 5px rgba(0, 0, 0, 0.5) !important;
    outline    : none !important;
}

#homeNav li:first-child a {
	}

#homeNav li:last-child a {

}

#homeBanner {
	background: url(/images/backgrounds/banner-bg.png) bottom center repeat-y #fff;
	padding-bottom: 5px;
	margin-top: 10px;
	margin-bottom: 0px;
	color: #fff;
	height: 335px;
	z-index: 10;
	}


/* ////////////////////////////////////////////////////// */
/* Setup Each Selector */
/* ////////////////////////////////////////////////////// */
.flex-viewport {
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: both;
	-moz-animation-duration: 2s;
	-moz-animation-iteration-count: 1;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: both;
	-o-animation-duration: 2s;
	-o-animation-iteration-count: 1;
	-o-animation-timing-function: ease;
	-o-animation-fill-mode: both;
	animation-duration: 2s;
	animation-iteration-count: 1;
	animation-timing-function: ease;
	animation-fill-mode: both;
	}
/* ////////////////////////////////////////////////////// */
/* Setup #homeBanner Keyframes */
/* ////////////////////////////////////////////////////// */
@-webkit-keyframes flex-viewport {
	0% {
		opacity: 0;
		}
	25% {
		opacity: 1;
		}
	100% {
		opacity: 1;
		}
	}
@-moz-keyframes flex-viewport {
	0% {
		opacity: 0;
		}
	25% {
		opacity: 1;
		}
	100% {
		opacity: 1;
		}
	}
@-o-keyframes flex-viewport {
	0% {
		opacity: 0;
		}
	25% {
		opacity: 1;
		}
	100% {
		opacity: 1;
		}
	}
@keyframes flex-viewport {
	0% {
		opacity: 0;
		}
	25% {
		opacity: 1;
		}
	100% {
		opacity: 1;
		}
	}
/* ////////////////////////////////////////////////////// */
/* Add Animation to Selector */
/* ////////////////////////////////////////////////////// */
.flex-viewport {
	-webkit-animation-name: flex-viewport;
	-moz-animation-name: flex-viewport;
	-o-animation-name: flex-viewport;
	animation-name: flex-viewport;
	}


#homeBanner .flex-viewport {
	z-index: 9;
	}

#homeBanner .flex-control-nav {
	z-index: 10;
	}

#homeBanner h2 {
	color: #fff;
	font-size: 32px;
	line-height: 38px;
	margin-bottom: 15px;
	margin-right: 20px;
	}

#homeBanner p {
	margin-right: 20px;
	}

#homeBanner a.button {
	text-decoration: none !important;
	}


.homeServices {
	padding: 50px 0 50px;
	}

.homeServices .grid_8 {
	padding-top: 10px;
	}

.homeServices .grid_8 h2 {
	color: #000;
	margin-bottom: 5px;
	}

.homeServices .grid_8 p {
	padding-right: 40px;
	margin-bottom: 0px !important;
	}

.homeCta {
	font-size: 15px;
	color: #fff !important;
	text-align: center;
	height: 147px;
	-webkit-border-radius: 80px;
	-moz-border-radius: 80px;
	border-radius: 80px;
	position: relative;
	display: table;
	text-decoration: none !important;
	}

.homeCtaInner {
	display: table-cell;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	}

.homeServices .grid_8 p {
	padding-right: 10px;
	}

.homeCtaInner span {
	display: block;
	margin-top: -25px;
	}

.contract {
	background: url(/images/backgrounds/contract.png) bottom center no-repeat #37393d;
	-webkit-transition: background 0.2s ease;
	-moz-transition: background 0.2s ease;
	-ms-transition: background 0.2s ease;
	-o-transition: background 0.2s ease;
	transition: background 0.2s ease;
	}

.contract:hover {
	background: url(/images/backgrounds/contract-hover.png) bottom center no-repeat #0a8f42;
	}

.business {
	background: url(/images/backgrounds/business.png) bottom center no-repeat #37393d;
	-webkit-transition: background 0.2s ease;
	-moz-transition: background 0.2s ease;
	-ms-transition: background 0.2s ease;
	-o-transition: background 0.2s ease;
	transition: background 0.2s ease;
	}

.business:hover {
	background: url(/images/backgrounds/business-hover.png) bottom center no-repeat #0a8f42;
	}

.commercial {
	background: url(/images/backgrounds/commercial.png) bottom center no-repeat #37393d;
	-webkit-transition: background 0.2s ease;
	-moz-transition: background 0.2s ease;
	-ms-transition: background 0.2s ease;
	-o-transition: background 0.2s ease;
	transition: background 0.2s ease;
	}

.commercial:hover {
	background: url(/images/backgrounds/commercial-hover.png) bottom center no-repeat #0a8f42;
	}

.franchise {
	background: url(/images/backgrounds/franchise.png) bottom center no-repeat #37393d;
	-webkit-transition: background 0.2s ease;
	-moz-transition: background 0.2s ease;
	-ms-transition: background 0.2s ease;
	-o-transition: background 0.2s ease;
	transition: background 0.2s ease;
	}

.franchise:hover {
	background: url(/images/backgrounds/franchise-hover.png) bottom center no-repeat #0a8f42;
	}

.homeWrapper {
	padding-bottom: 20px;
	}

.halfHome {
	width: 50%;
	float: left;
	}

.homeBlog h3, .homeTesti h3 {
	font-size: 24px;
	background: #37393d;
	padding: 15px 20px;
	color: #fff;
	margin-bottom: 0px;
	}

.homeBlog h3 {
	border-right: #000000 1px solid;
	}

.homeTesti h3 {
	border-left: #4e5156 1px solid;
	}

.blogTesti {
	background: url(/images/backgrounds/homeBlog-bg.png) bottom right no-repeat #f5f8fb;
	min-height: 263px;
	}

.blogTesti .allPadding {
	padding: 20px;
	min-height: 177px;
	}

.homeBlog {
	position: relative;
	}

.homeBlog .allPadding {
	border-right: 1px solid #e4e6e9 ;
	}

.homeTesti .allPadding {
	border-left: 1px solid #fff ;
	}

.blogDateHome {
	float: left;
	margin: 0 20px 10px 0;
	background: #b1dff2;
	text-align: center;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 24px;
	color: #fff;
	min-width: 70px;
	}

.blogTesti p {
	margin-bottom: 10px !important;
	}

#homeBlogBanner {
	background: none;
	margin-bottom: 0px;
	}

#blogControls {
	position: absolute;
	top: 13px;
	right: 10px;
	}

#blogControls .flex-direction-nav {
	margin: 0px;
	}

#blogControls .flex-direction-nav li:before {
	content: none;
	}

#blogControls .flex-direction-nav li {
	text-indent: 0px;
	margin-left: 0px;
	padding: 0px;

	}

#blogControls .flex-direction-nav li a {
	background: url(/images/backgrounds/black-banner-btn-prev.png) 0 0 no-repeat;
	width: 22px;
	height: 21px;
	margin: 0px;
	top: 0;
	opacity: 1;
	}

#blogControls .flex-direction-nav li a.flex-prev {
	right: 22px;
	left: auto;
	}

#blogControls .flex-direction-nav li a.flex-next {
	background: url(/images/backgrounds/black-banner-btn-next.png) 0 0 no-repeat;
	right: 0px;
	}

.newsLinkHome a {
	color: #333 !important;
	font-weight: bold;
	font-size: 15px;
	text-decoration: none !important;
	}

.blogDateHome span {
	padding: 5px 10px;
	display: block;
	background: #37393d;

	}

span.newsDate {
	padding: 5px 10px;
	font-size: 38px;
	line-height: 39px;
	background: #0a8f42;
	}

.blogInfoHome {
	float: left;
	width: 174px;
	}

.sidebarTestimonialContent span {
	display: block;
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 10px;
	}

.homeEnquiry {
	background: url(/images/backgrounds/enquiry-bg.png) #0a8f42 top right no-repeat;
	color: #fff;
	background-size: 100% 100%;
	}

.homeEnquiry .allPadding {
	padding: 20px 60px 20px 20px;
	}

.homeEnquiry h2 {
	color: #fff;
	font-size: 24px;
	}

/* Blog */

.displaying {
	margin-top: 20px !important;
    text-align : center;
	font-size: 20px;
	color: #999;
}

.nextprevnav {
    display    : block;
    text-align : center;
    margin     : 18px 0 0 0;
}

.blogListingThumb {
	border: 4px solid #ccc;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

.blogListingThumb:hover {
	border: 4px solid #0a8f42;
	}

.blogListingContainerWImage {
    float : left;
    width : 79%;
}

.blogListingContainer h2 {
	font-size: 24px;
	line-height: 26px;
	}

.blogListingContainer h2 a {
	text-decoration: none !important;
	}

.blogListingContainer {
	padding-bottom: 20px;
	margin-top: 20px;
	border-bottom: 1px dotted #ccc;
	}

.blogListingContainer.border {

	}

#content .blogListingContainer p {
    margin : 0;
}

.blogDate {
    color : #ccc;
}

.blogAddThisTop {
    float : right;
    width : 124px;
}

.blogMetaInfo {
	background-color: #f9f9f9;
	border: 1px solid #dcdcdc;
	margin: 10px 0;
	overflow: hidden;
	padding: 10px 10px;
}

.blogMetaInfo,
.blogMetaInfo a, .blogMetaInfo a:link, .blogMetaInfo a:visited {
	color: #999;
}

.blogListingContainer .firstThird {
	float: left;
	width: 8%;
	margin-right: 2%;
	text-align: center;
	}

.firstThird .blogDateHome {
	width: 100%;
	min-width: inherit;
	color: #37393d;
	background: none;
	font-size: 15px;
	line-height: 18px;
	margin: 2px 0 0 0;
	}

.firstThird .blogDateHome span {
	background: none;
	padding: 0;
	}

.firstThird .blogDateHome span.newsDate {
	font-size: 27px;
	line-height: 25px;
	}

.blogListingContainer .secondThird {
	float: left;
	width: 40%;
	}

.blogListingContainer .thirdThird {
	float: left;
	width: 48%;
	margin-left: 2%;
	}

#blog-viewPage .firstHalf {
	width: 18%;
	margin-right: 2%;
	float: left;
	}

#blog-viewPage .lastHalf {
	width: 78%;
	float: left;
	border-left: 1px dotted #ccc;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	padding-left: 2%;
	}

.blogImage {
	margin-bottom: 15px;
	}

/* Footer */
.footerBlog {
	margin-bottom: 20px;
	display: inline-block;
	width: 100%;
}
.footerBlog h3 {
	color: #ffffff;
	font-size: 24px;
	background: #37393d;
	padding: 15px 20px;
}
#footerSocial {
	background: #009043;
	color: #fff;
	padding: 12px 0;
	}

#footerSocial ul {
	list-style: none;
	}

#footerSocial li .facebook {
	background: url(/images/backgrounds/facebook-icon.png) 0 0 no-repeat;
	width: 30px;
	height: 29px;
	float: left;
	text-indent: -9999px;
	margin-right: 12px;
	}

#footerSocial li .twitter {
	background: url(/images/backgrounds/twitter-icon.png) 0 0 no-repeat;
	width: 29px;
	height: 29px;
	float: left;
	text-indent: -9999px;
	}

#footerSocial li a:hover {
	background-position: 0 -29px;
	}

.newsletterFooter {
	text-align: right;
	}

.newsletterFooterInput {
	width: 65%;
	margin-right: 5%;
	float: left;
	}

.newsletterFooterButton {
	width: 30%;
	float: left;
	}

#footerSocial .newsletterFooterButton input[type="submit"] {
	padding-top: 6px !important;
	padding-bottom: 6px !important;
	}

#footer {
    clear            : both;
    background: url(/images/backgrounds/footer-bg.png) top center no-repeat #282829;
    display          : block;
    width            : 100%;
    float            : left;
	color: #fff;
	padding-top: 50px;
}

#footer a {
	color: #fff;
	}

#footer a:hover {
	text-decoration: none;
	color: #10cd67;
	}

#footer h3 {
	color: #fff;
	margin: 0 0 15px 0;
	}

.footerNav {
    margin-bottom : 10px;
}

#footer li {
    display    : inline;
    list-style : none;
    margin     : 0 12px 0 0;
}

#footer .grid_7 li {
	width: 45%;
	margin-right: 5%;
	float: left;
	}

#footer .grid_11 li {
	width: 100%;
	margin-right: 0;
	float: left;
	}

.byLine {
    white-space : nowrap;
}

.byLine span {
    position : relative;
    display  : inline-block;
    top      : -6px;
    margin   : 0 3px 0;
}

.footerDetails {
	background: url(/images/backgrounds/footer-line.png) top right no-repeat;
	padding: 15px 0 10px;
	margin-top: 40px;
	}

.alignRight {
	text-align: right;
	}

.footerLogo {
	margin-bottom: 35px;
	}

#footerSocial input {
	color: #ccc;
	}

#footerSocial input:focus {
	color: #333;
	}

/* Sitemap */
#content ul.sitemap {
    list-style : none;
    margin     : 0px;
    padding    : 0px;
}

ul.sitemap li a {
    padding : 5px 0px 3px;
    display : block;
}

ul.sitemap a:hover {
    color : #000;
}

ul.sitemap li.sitemapHeading > a {
    font-size     : 16px;
    padding       : 10px 5px;
    margin        : 0px 0px 0px;
    border-bottom : 1px solid #dddddd;
    font-weight   : bold;
    display       : block;
}

ul.sitemap li.sitemapHeading > a:hover {
    background    : #eee;
    border-bottom : 1px solid #aaa;
}

.byLine {
    white-space : nowrap;
}

.byLine span {
    position : relative;
    display  : inline-block;
    top      : -5px;
    margin   : 0 3px 0;
}

/* Breadcrumbs */

#breadcrumbs {
    display : block;
    width   : 100%;
}

#content #breadcrumbs ul {
    list-style : none;
    margin     : 15px 0;
    display    : block;
    position   : relative;
    float      : left;
    width      : 95%;
}

#content #breadcrumbs ul li {
    display : inline;
    padding : 0 5px 0 0;
}

#content #breadcrumbs ul li a {
    padding        : 0 5px 0 0;
    color          : #888;
    font-size      : 12px;
}

#content #breadcrumbs ul li a:hover {
    color : #fff;
}

#content span.breadcrumbDivider {
    color       : #888;
    padding     : 0;
    display     : inline-block;
    font-size   : 14px;
    line-height : 12px;
}

#content #breadcrumbs ul li a.currentBreadcrumb {
    text-transform : none;
	font-weight: bold;
	font-style: italic;
}

/* Online Enquiry Form */

.required_fields_heading {
    font-size : 11px;
}

.form_required i, .required_fields_heading i {
    color : #ff0000;
}

.form_label, .form_required, .form_field {
    margin : 6px 0;
}

.form_label {
    width   : 20%;
    padding : 7px 0 0 0;
    clear   : both;
}

.form_required {
    width   : 5%;
    padding : 10px 0 0 0;
}

.form_field {
    width      : 75%;
    min-height : 30px;
}

	.float_right { float: right !important; }
	.float_left { float: left !important; }

	.text_align_center { text-align: center !important; }
    .text_align_right { text-align: right !important; }
    .text_align_left { text-align: left !important; }


input, textarea, select {
    font-family : Arial, Helvetica, sans-serif;
    font-size   : 12px;
    outline     : none;
}

input[type="text"], input[type="email"], input[type="number"], input[type="url"], input[type="password"], textarea, select {
    width                 : 96%;
    float: right;
    padding               : 6px;
    border                : 1px solid #BABABA;
    -webkit-box-shadow    : rgba(255, 255, 255, 0) 0 0 4px;
    -moz-box-shadow       : rgba(255, 255, 255, 0) 0 0 4px;
    box-shadow            : rgba(255, 255, 255, 0) 0 0 4px;
    -moz-transition       : box-shadow linear 0.2s, border linear 0.2s;
    -webkit-transition    : box-shadow linear 0.2s, border linear 0.2s;
    -o-transition         : box-shadow linear 0.2s, border linear 0.2s;
    transition            : box-shadow linear 0.2s, border linear 0.2s;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="url"]:focus, input[type="password"]:focus, textarea:focus {
    border             : 1px solid #097b39 !important;
    -webkit-box-shadow : #097b39 0 0 4px !important;
    -moz-box-shadow    : #097b39 0 0 4px !important;
    box-shadow         : #097b39 0 0 4px !important;
}

#content .errorInput {
    background         : url(/images/icons/error.gif) no-repeat right 3px #fff;
    -webkit-box-shadow : #E59595 0 0 4px;
    -moz-box-shadow    : #E59595 0 0 4px;
    box-shadow         : #E59595 0 0 4px;
    border             : 1px solid #CC0000;
}

.imageVerification * {
    vertical-align  : middle;
    margin          : 0 5px 0 0;
    text-decoration : none !important;
}

.imageVerification input {
    width : 25%;
}

.errorText {
}

#ctaForm .errorText {
	color: #ffffff;
}

input.hintText, .form_note {
    color : #999999;
}

table.invisibleTable tr:hover .mceLayout td {
    border-top : 1px solid #ccc;
}

table.invisibleTable tr .mceLayout td table {
    margin : 10px 0 5px !important;
}

/***** BUTTONS *****/

input[type="submit"], button, .button {
    padding               : 8px 17px !important;
    background-color      : #f5f5f5;
    background-image      : -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image      : -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image      : -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image      : -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image      : linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat     : repeat-x;
    filter                : progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffffff', endColorstr = '#ffe6e6e6', GradientType = 0);
    border-color          : #e6e6e6 #e6e6e6 #bfbfbf;
    border-color          : rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color     : #e6e6e6;
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */
    filter                : progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border                : 1px solid #bbbbbb;
    *border               : 0;
    border-bottom-color   : #a2a2a2;
    display               : inline-block;
    font-size             : 12px;
    line-height           : 20px;
    *line-height          : 20px;
    line-height           : normal !important;

    color                 : #333333 !important;
    text-shadow           : 0 1px 1px rgba(255, 255, 255, 0.75);
    font-weight           : normal;
    cursor                : pointer;
    -webkit-box-shadow    : inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow       : inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow            : inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    width                 : auto !important;
	text-decoration: none !important;
}

input[type="submit"]:hover, button:hover, .button:hover {
    color               : #333333 !important;
    background-color    : #e6e6e6;
    *background-color   : #d9d9d9;
    color               : #333333;
    text-decoration     : none;
    background-color    : #e6e6e6;
    *background-color   : #d9d9d9;
    /* Buttons in IE7 don't get borders, so darken on hover */
    background-position : 0 -15px;
    -webkit-transition  : background-position 0.1s linear;
    -moz-transition     : background-position 0.1s linear;
    -o-transition       : background-position 0.1s linear;
    transition          : background-position 0.1s linear;
}

input[type="submit"]:active, button:active, .button:active {
    background-color   : #e6e6e6;
    background-color   : #d9d9d9   \9;
    background-image   : none;
    outline            : 0;
    -webkit-box-shadow : inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow    : inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow         : inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.button.bigButton {
	padding               : 9px 20px !important;
	background-color      : #0a8f42;
	background-image      : -moz-linear-gradient(top, #32a262, #0a8f42);
	background-image      : -webkit-gradient(linear, 0 0, 0 100%, from(#32a262), to(#0a8f42));
	background-image      : -webkit-linear-gradient(top, #32a262, #0a8f42);
	background-image      : -o-linear-gradient(top, #32a262, #0a8f42);
	background-image      : linear-gradient(to bottom, #32a262, #0a8f42);
	background-repeat     : repeat-x;
	filter                : progid:DXImageTransform.Microsoft.gradient(startColorstr = '#32a262', endColorstr = '#0a8f42', GradientType = 0);
	border-color          : #0a8f42 #0a8f42 #0a8f42;
	border-color          : rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*background-color     : #0a8f42;
	/* Darken IE7 buttons by default so they stand out more given they won't have borders */
	filter                : progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border                : 1px solid #0a8f42;
	*border               : 0;
	border-bottom-color   : #0a8f42;
	display               : inline-block;
	font-size             : 17px;
	line-height           : 20px;
	*line-height          : 20px;
	line-height           : normal !important;

	color                 : #fff !important;
	text-shadow           : none;
	font-weight           : normal;
	cursor                : pointer;
	-webkit-box-shadow    : inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow       : inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow            : inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	width                 : auto !important;
	}

.button.bigButton:active {
	background-color   : #0a8f42;
	background-color   : #0a8f42   \9;
	background-image   : none;
	outline            : 0;
	-webkit-box-shadow : inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow    : inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow         : inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	}

/***** Error / Info / Caution Boxes *****/

.error_box, .info_box {
    margin       : 0 0 15px 0;
    padding      : 15px;
    border-width : 3px;
    border-style : solid;
    color        : #555555;
}

.error_box {
    border-color     : #C30000;
    background-color : #FFF2ED;
    color            : #C30000;
}

.info_box {
    border-color     : #D5F296;
    background-color : #F2FCDC;
}

#content .error_box ul {
    margin-bottom : 0;
}

.info_box i {
    margin : 0 8px 0 0;
}

/* Message Boxes */

.msg_box {
    position     : relative;
    margin       : 20px 0;
    padding      : 10px 10px 10px 45px;
    width        : 640px;
    width        : 94.2%;
    border-width : 2px;
    border-style : solid;
    /* border-radius: 5px; */
    color        : #555555;
}

.msg_box.info {
    background   : #E1F2F7 url('/images/icons/information.png') no-repeat 15px 11px;
    border-color : #C5E4ED;
}

.msg_box.success {
    background   : #F2FCDC url('/images/icons/accept.png') no-repeat 15px 11px;
    border-color : #D5F296;
}

.msg_box.caution {
    background   : #FFFCD9 url('/images/icons/error.png') no-repeat 15px 11px;
    border-color : #F5F0AE;
}

.msg_box.error {
    background   : #FFF2ED url('/images/icons/exclamation.png') no-repeat 15px 11px;
    border-color : #F5C2AE;
}

.msg_box a.close {
    position : absolute;
    top      : 3px;
    right    : 0px;
    padding  : 5px 10px;
}

/***** Icons *****/

.small-icon {
    font-size : 14px;
}

.medium-icon {
    font-size      : 22px;
    vertical-align : middle;
}

.large-icon {
    font-size      : 35px;
    vertical-align : middle;
}

/* Classes Reserved for the TinyMCE Editor  */

.editor {
    width : 100%;
}

.mini_editor { }

#content .mceEditor table {
    margin : 0;
}

/* Locations Locator */
#locationSearch {
    font-size:11px;
    line-height:20px;
    color:#fff;
    padding: 20px 9px;
    background: #ED5C33;
    position:relative;
    margin: 0 0 18px 0;
}

.locationSearchHeading {
    font-size:16px;
    font-weight:bold;
}

#content #locationSearch span.locationIcon {
    background-image:url(/images/buttons/locator_icon.png);
    bottom:16px;
}

#locationSearch input[type="text"] {
    width:80%;
    padding:3px 33px 3px 7px;
    height:16px;
    line-height:16px;
    background:#CCCCCC!important;
    border-color:#fff!important;
    color:#fff;
    font-size:11px;
    margin-top:4px;
}

::-webkit-input-placeholder {
   color: #fff;
}

:-moz-placeholder {
   color: #fff;
}

#locationSearch input[type="text"]:focus {
    -webkit-box-shadow : #fff 0 0 4px!important;
    -moz-box-shadow    : #fff 0 0 4px!important;
    box-shadow         : #fff 0 0 4px!important;
}

#locationSearch input[type="image"] {
    position:absolute;
    right:14px;
    bottom:21px;
}

/* CONTACT */

#contactPage .firstHalf {
	width: 38%;
	margin-right: 2%;
	float: left;
	}

#contactPage .lastHalf {
	width: 60%;
	float: left;
	}

.contactMap {
	margin-bottom: 20px;
	}

.contactMap iframe {
	width: 100%;
	}

/* Locations */

#location_search_map {
    height:600px;
}

.state-box {
    margin-bottom:20px;
}

#store-location-text li {
    margin-bottom:10px;
}

.location_num {
    background:url(/images/backgrounds/locator_num_bg.png) no-repeat;
    color:#fff;
    width:20px;
    height:27px;
    text-align:center;
    font-weight:bold;
    padding:2px 0 0;
}

.location_content {
    margin-left:27px;
}

#store-location-text h2 {
    margin-bottom:10px;
}

#store-location-text h3 {
    margin-bottom:5px;
}

#store-location-text h3 a {
    color:#1E1E1E;
}

.contactDetailsTable td {
    padding:0 10px 10px 0;
}

a.phoneLink {
    color:#1E1E1E;
}

#location_map {
    height:300px;
}


/* People / Staff / Team Module */
.people_wrapper {

}

.people_person {
	width: 30%;
	float: left;
	margin: 0 2% 5% 2%;
}

.people_person.alpha {
	margin-left: 0;
	}

.people_person.omega {
	margin-right: 0;
	}

.people_person a, .people_person a:link, .people_person a:visited, .people_person a:active {
    display: block;
    border-bottom: 1px solid transparent;
    padding: 0 0 8px;
    margin: 0 0 8px;
	text-decoration: none !important;
}

.people_person a:hover {
    text-decoration: none !important;
}

.people_person img {
    display: block;
    text-align: center;
}

img.people_person_image, .people_person img {
    border: 4px solid #eee;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

.people_person a:hover img {
    border: 4px solid #0a8f42;
}

.people_person a:hover p {
    color: #0a8f42;
}

.people_person p {
    display: block;
    font-weight: bold;
    font-size: 13px;
    margin: 0 !important;
    padding: 8px 0 0;
}

.people_person p span {
    font-weight: normal;
    font-style: italic;
    font-size: 12px;
}

#lawyer-viewPage h1 span {
	font-size: 14px;
	}

/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
#content .flexslider ul, .flexslider {margin: 0 0 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.flexslider li { position: relative; }
.banner_text { display: block; position: absolute; }

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 0 20px; background: #fff; position: relative; zoom: 1; /*overflow:hidden;*/}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1; margin:0;}

.carousel li {margin-right: 5px}

.flexslider ul, .flexslider ol  {
    margin-bottom:0!important;
}

.flexslider ul li {
    margin-bottom:0!important;
    padding:0!important;
}


/* Direction Nav */
.flex-direction-nav a {width: 35px; height: 74px; margin: -20px 0 0; display: block; top: -187px; background: url(/images/backgrounds/next-btn.png) no-repeat 0 0; position: absolute; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}
.flex-direction-nav .flex-next {right: 0;}
.flex-direction-nav .flex-prev {left: 0; background: url(/images/backgrounds/prev-btn.png) no-repeat 0 0;}
.flexslider:hover .flex-next {opacity: 1; right: -35px;}
.flexslider:hover .flex-prev {opacity: 1; left: -35px; background: url(/images/backgrounds/prev-btn.png) no-repeat 0 0; }
.flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {position: absolute; bottom: 40px; right:40px; text-align: center;}
.flex-control-nav li {display: inline-block; zoom: 1; *display: inline; margin-left:10px !important;}
.flex-control-paging li a {width: 15px; height: 15px; display: block; background: #fff; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover {background: #EEEEEE;}
.flex-control-paging li a.flex-active {background: #188f4a; cursor: default; position: relative; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .active {opacity: 1; cursor: default;}

/* Flexslider text animate in */
.banner_text {
    -webkit-animation-duration: 2s;
       -moz-animation-duration: 2s;
        -ms-animation-duration: 2s;
         -o-animation-duration: 2s;
            animation-duration: 2s;
    -webkit-animation-iteration-count: 1;
       -moz-animation-iteration-count: 1;
        -ms-animation-iteration-count: 1;
         -o-animation-iteration-count: 1;
            animation-iteration-count: 1;
    -webkit-animation-timing-function: ease;
       -moz-animation-timing-function: ease;
        -ms-animation-timing-function: ease;
         -o-animation-timing-function: ease;
            animation-timing-function: ease;
    -webkit-animation-fill-mode: both;
       -moz-animation-fill-mode: both;
        -ms-animation-fill-mode: both;
         -o-animation-fill-mode: both;
            animation-fill-mode: both;
} 
    /* ////////////////////////////////////////////////////// */
    /* Setup .banner_text Keyframes */
    /* ////////////////////////////////////////////////////// */
    @-ms-keyframes banner_text {
        0% {
            opacity: 0;
            -ms-transform:   translateX(-20px)
        }
        25% {
            opacity: 0;
            -ms-transform:   translateX(-20px)
        }
        75% {
            opacity: 1;
            -ms-transform:   translateX(0px)
        }
        100% {
            -ms-transform:   translateX(0px)
            ;opacity: 1;
        }
    }
    @-webkit-keyframes banner_text {
        0% {
            opacity: 0;
            -webkit-transform:   translateX(-20px)
        }
        25% {
            opacity: 0;
            -webkit-transform:   translateX(-20px)
        }
        75% {
            opacity: 1;
            -webkit-transform:   translateX(0px)
        }
        100% {
            -webkit-transform:   translateX(0px)
            ;opacity: 1;
        }
    }
    @-moz-keyframes banner_text {
        0% {
            opacity: 0;
            -moz-transform:   translateX(-20px)
        }
        25% {
            opacity: 0;
            -moz-transform:   translateX(-20px)
        }
        75% {
            opacity: 1;
            -moz-transform:   translateX(0px)
        }
        100% {
            -moz-transform:   translateX(0px)
            ;opacity: 1;
        }
    }
    @-o-keyframes banner_text {
        0% {
            opacity: 0;
            -o-transform:   translateX(-20px)
        }
        25% {
            opacity: 0;
            -o-transform:   translateX(-20px)
        }
        75% {
            opacity: 1;
            -o-transform:   translateX(0px)
        }
        100% {
            -o-transform:   translateX(0px)
            ;opacity: 1;
        }
    }
    @keyframes banner_text {
        0% {
            opacity: 0;
            transform:   translateX(-20px)
        }
        25% {
            opacity: 0;
            transform:   translateX(-20px)
        }
        75% {
            opacity: 1;
            transform:   translateX(0px)
        }
        100% {
            transform:   translateX(0px)
            ;opacity: 1;
        }
    }
/* ////////////////////////////////////////////////////// */
/* Add Animation to Selector */
/* ////////////////////////////////////////////////////// */
.flex-active-slide .banner_text {
    -webkit-animation-name: banner_text;
    -moz-animation-name: banner_text;
    -ms-animation-name: banner_text;
    -o-animation-name: banner_text;
    animation-name: banner_text;
}

/* FAQ Section */

.faq_title {
-webkit-backface-visibility:hidden;
-moz-transition:background .25s ease 0;
-webkit-transition:background .25s ease 0;
transition:background .25s ease 0;
cursor:pointer;
font-size:16px;
background:#e3e3e3;
color: #000000;
text-transform:none;
margin:0;
padding:12px;
}

.faq_title:hover {
color:#0a8f42;
}

.faq_title i {
float:right;
margin:2px 4px 0 0;
}

.faq_content {
display:none;
padding:10px;
border: 1px solid #e3e3e3;
background: #fff;
}

.faq_content ul {
	    margin-bottom: 15px !important;
    list-style: outside !important;
    margin-left: 25px !important;
}

.faqs {
	margin-left: 0px !important;
}
